@viewport {width: device-width;}
@-ms-viewport {width: device-width;}

* {margin: 0; padding: 0;}

body {font-family: 'Josefin Sans', sans-serif; font-weight: 300; padding: 0; margin: 0; min-width: 976px; background: url(images/bknd.gif) repeat center top fixed !important;}

form {margin: 0; padding: 0;}

a, a:visited, a:link {color: #6b602f; text-decoration: none; font-weight: bold;}
a:hover {color: #000000; text-decoration: underline; font-weight: bold;}
a:active {color: #000000; text-decoration: none; font-weight: bold;}

b {font-weight: bold;}
i {font-style: italic;}
strong {font-weight: bold;}
em {font-style: italic;}

.e {font-size: 0.05em; color: #dad4ba; display: none;}

pre {margin: 0; padding: 0; white-space: pre-wrap; white-space: -moz-pre-wrap; word-wrap: break-word;}

img {margin: 0; padding: 0;}
	img.trailer {border: 3px solid #ffffff; margin: 0 14px 14px 0;}
	img.photos {border: 3px solid #ffffff; margin: 0 7px 14px 7px;}
	img.border, iframe.border {border: 3px solid #ffffff;}
	img.left {border: 3px solid #ffffff; margin: 0 14px 10px 0; float: left;}
	img.right {border: 3px solid #ffffff; margin: 0 0 10px 14px; float: right;}

.fb_iframe_widget iframe {position: relative !important;}


#container {position: relative; width: 976px; min-height: 100%; height: 100%; margin: 0px auto; overflow: hidden;}

#ad {position: relative; overflow: hidden; z-index: 1; margin: 11px auto; padding: 3px; width: 728px; background: url(images/bknd_ad.gif) no-repeat center;}

#top {position: relative; width: 100%; height: 215px; overflow: hidden; margin: 0 auto; padding: 0; z-index: 90;}

#menu {position: relative; width: 100%; height: 56px; margin: 0 auto; padding: 0; text-align: center; vertical-align: top; z-index: 60; background: #444444;}

	.navbar1 {position: absolute; top: 0; left: 0; width: 976px; height: 28px; overflow: hidden; margin: 0; padding: 0; z-index: 1001; background: url(images/bknd_nav1.png);}
		.navbar1 p {font: bold 1.1em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; color: #ffffff; text-transform: uppercase; line-height: 29px; margin: 0; padding: 0; text-align: center;}
		.navbar1 a, .navbar1 a:visited, .navbar1 a:link {color: #ffffff; text-decoration: none;}
		.navbar1 a:hover {color: #000000; text-decoration: none;}
		.navbar1 a:active {color: #ffffff; text-decoration: none;}

	.navbar2 {position: absolute; top: 28px; left: 0; width: 976px; height: 28px; overflow: hidden; margin: 0; padding: 0; z-index: 1002; background: url(images/bknd_nav2.gif);}
		.navbar2 p {font: bold 0.8em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; color: #ffffff; margin: 0 0 2px 0; padding: 0; line-height: 26px; height: 26px; vertical-align: middle; text-align: center;}
		.navbar2 a, .navbar2 a:visited, .navbar2 a:link {color: #ffffff; text-decoration: none;}
		.navbar2 a:hover {color: #000000; text-decoration: none;}
		.navbar2 a:active {color: #ffffff; text-decoration: none;}

#content_area {position: relative; width: 976px; height: 100%; background: url(images/bknd_content_new.gif) repeat-y right; overflow: auto;}

#text {position: relative; width: 565px; padding: 0; margin: 0; text-align: left; vertical-align: top; overflow: hidden; background: #bbbbbb;}

	#text .subhead {width: auto; height: 19px; background: #000000; margin: 0.7em 14px -0.1em 14px; clear: none; overflow: hidden;}
		#text .subhead p {font: bold 0.7em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; margin: 2px 6px 0 6px; text-align: left; line-height: 19px; letter-spacing: 0.3em; text-transform: uppercase; color: #ffffff;}
			#text .subhead p a {display: block;}
	#text .subhead:hover {background: #333333;}

	#text .subhead a, #text .subhead a:visited, #text .subhead a:link {color: #ffffff; text-decoration: none; font-weight: bold;}
	#text .subhead a:hover {color: #dddddd; text-decoration: none; font-weight: bold;}
	#text .subhead a:active {color: #ffffff; text-decoration: none; font-weight: bold;}

	#text #title {margin: 0; padding: 0; width: 565px;}
		#text #title img {display: block; max-width: 565px; border-bottom: 3px solid #ffffff;}

	#text .title {margin: 0; padding: 0; width: 565px;}
		#text .title img {display: block; max-width: 565px; border-bottom: 3px solid #ffffff;}

    #text p {font: 1em/1.3em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; margin: 0.9em 14px; text-align: left; color: #000000;}
    
	#text h1 {font: bold 1.1em/1.3em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; margin: 0.9em 14px -0.8em 14px; text-align: left; color: #000000;}
	#text h2 {font: bold 1.2em/1.1em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; margin: 0.8em 14px -0.1em 14px; text-align: left; color: #000000;}
	#text h3 {font: bold 1.1em/1.3em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; margin: 1em 14px 0.5em 14px; text-align: left; color: #000000;}
	#text h3.sub {text-align: center; margin-top: 0.5em;}
	#text h4 {font: bold italic 0.8em/1.3em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; margin: 1em 14px; text-align: left; color: #333333;}
	#text h5 {font: bold 1em/1.3em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; margin: 1.1em 14px 0.9em 14px; text-align: left; color: #000000;}
	#text h6 {font: bold 0.8em/1.3em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; margin: 0.9em 14px; text-align: left; color: #333333;}
	
	#text .sm {font-size: 0.9em;}
	
	#text #description p {font-size: 0.9em; font-weight: 300;}
	
	#text p.max_img {margin: 1.4em 14px 1.3em 14px;}
	    #text p.max_img img {max-width: 537px;}

	#text div.fckeditor, #text div.ckeditor {font: 1em/1.3em 'Josefin Sans', 'Trebuchet MS', arial, helvetica, sans-serif; margin: 0.9em 14px; text-align: left; color: #000000;}

	#text #flash {font: 1em/1.3em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; margin: 0.9em 14px; text-align: center; color: #000000;}

	#text .fblike, #text .fb-like {margin: 0 14px -0.3em 14px !important;}

	div.hr {width: 565px; height: 3px; background: #ffffff; margin: 1em 0 0 0; padding: 0; overflow: hidden; clear: both;}
	div.hr2 {width: 565px; height: 3px; background: #ffffff; margin: 0; padding: 0; overflow: hidden;}
	div.hr3 {width: auto; height: 1px; background: #d3d3d3; margin: 1.1em 14px; padding: 0; overflow: hidden; clear: both;}
	div.clear {width: auto; height: 1px; clear: both;}

	#text blockquote {font: 1em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; margin: 1.1em 14px; padding: 0.2em 0; background: #d8d8d8 url(images/bknd_quote.png);}

	.label {width: 65px;}

	#share {margin-left: 13px; margin-right: 14px; width: 270px; height: 18px; overflow: hidden;}
		#share img {vertical-align: middle;}

    #text table.special {font: 1em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; border-collapse: collapse; margin: 1em 14px -0.1em 14px; padding: 0;}
		#text table.special th {font: bold 1.1em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; color: #ffffff; padding: 4px 8px; text-align: center; vertical-align: middle; border: 3px solid #dad4ba; background-color: #613c24;}
		#text table.special th.alt {font: bold 1.1em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; color: #ffffff; padding: 6px 8px; text-align: center; vertical-align: middle; border: 3px solid #dad4ba; background-color: #ffffff;}
    	#text table.special td {font: 1em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; color: #000000; padding: 4px 7px; text-align: left; vertical-align: middle; border: 3px solid #dad4ba; background-color: #efefde;}
		#text table.special td.alt {font: 1em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; color: #000000; padding: 2px 7px; text-align: left; vertical-align: middle; border: 3px solid #dad4ba;}

	#text table.content {font: 1em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; border-collapse: collapse; margin: -0.1em 7px;}
    	#text table.content th {font: bold 1.1em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; color: #000000; padding: 0.3em 7px; text-align: left; line-height: 1.3em; vertical-align: top;}
			#text table.content th h5 {font-size: 0.9em; margin: 0; padding: 0;}
		#text table.content td {font: 1em/1.3em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; color: #000000; padding: 0.4em 7px; text-align: left; vertical-align: top;}
			#text table.content td p {font: 1em/1.3em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; margin: 0.9em 0; text-align: left; color: #000000;}
			#text table.content td h3 {font: bold 1em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; margin: 0.5em 0 0.7em 0; text-align: left; line-height: 1.3em; color: #000000;}

	#text table.front {font: 1em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; border-collapse: collapse; align: center; margin: 0.5em 15px; width: 545px;}
    	#text table.front td {font: 0.8em/1.1em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; color: #000000; padding: 7px 7px 0 7px; text-align: center; vertical-align: top; width: 25%; min-width: 120px;}

	#text table.trailers {font: 1em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; border-collapse: collapse; align: center; margin: 1em 0 0 0; width: 545px;}
    	#text table.trailers td {font: 1em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; color: #000000; padding: 0; text-align: center; vertical-align: top; width: 33%;}
			#text table.trailers td ul {font: 1em/1.3em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; margin: 0 14px 0.9em 30px; text-align: left; color: #000000; padding: 0;}
    			#text table.trailers td ul li {line-height: 1.3em; margin: 0 0 0.4em 0;}

	#text table.register {font: 1em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; border-collapse: collapse; align: center; margin: 0.9em auto; padding: 0;}
		#text table.register th {font: bold 1em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; color: #000000; padding: 5px 7px; text-align: right; vertical-align: middle;}
    	#text table.register td {font: 1em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; color: #000000; padding: 5px 7px; text-align: left; vertical-align: middle; width: auto;}

	#text table.entry {font: 1em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; border-collapse: collapse; margin: 0.7em 7px; padding: 0; width: 558px;}
		#text table.entry th {font: bold 1em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; color: #000000; padding: 5px 7px; text-align: left; vertical-align: middle; line-height: 1.3em; width: 15%;}
		#text table.entry td {font: 1em/1.3em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; color: #000000; padding: 5px 7px; text-align: left; vertical-align: middle; width: 30%;}
		#text table.entry td.stretch {width: 85%;}
		#text table.entry td.full {width: 558px;}

	#text table.share {font: 1em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; border-collapse: collapse; align: left; margin: 0 9px -0.2em 14px; padding: 0;}
    	#text table.share td {font: bold 1em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; color: #000000; padding: 0 5px 0 0; text-align: left; vertical-align: middle; line-height: 16px; width: auto; }

	#text table.details {font: 1em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; border-collapse: collapse; margin: 0.9em 14px -1em 14px; width: 330px;}
    	#text table.details th {font: bold 1.1em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; color: #000000; padding: 0; text-align: left; line-height: 1.3em; vertical-align: top; width: 55px;}
		#text table.details td {font: 1em/1.3em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; color: #000000; padding: 1px 0 10px 7px; text-align: left; vertical-align: bottom; width: 268px; overflow: hidden;}

	#text ul {font: 1em/1.3em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; margin: -0.1em 14px 1em 47px; text-align: left; color: #000000; padding: 0;}
    	#text ul li {line-height: 1.3em; margin: 0 0 0.6em 0;}
	#text ol {font: 1em/1.3em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; margin: -0.1em 14px 1em 47px; text-align: left; color: #000000; padding: 0;}
    	#text ol li {line-height: 1.3em; margin: 0 0 0.6em 0;}
			#text ol li ol {font: 1em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; margin: -0.1em 14px 1em 42px; text-align: left; line-height: 1.3em; color: #000000; padding: 0; list-style-type: lower-alpha;}
    			#text ol li ol li {line-height: 1.3em; margin: 0 0 0.6em 0; list-style-type: lower-alpha;}

	#text ul.sm, #text ol.sm {font: 0.9em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif;}

	#text iframe {max-width: 537px;}
	#text video {max-width: 537px;}
	#text .fb-comments {width: 551px !important;}
	#text .fb-comments iframe {width: 551px !important; max-width: none; max-height: none;}
	
	#text #mobile_contest, #text #social_icons, #text #mobile_search {display: none;}

	div.column1 {float: left; width: 50%;  display: inline;}
	div.column2 {float: right; width: 50%;  display: inline;}

	#text div.poster {float: right; margin: 0 0 10px 15px; text-align: center; overflow: hidden; background: #ffffff;}
		#text div.poster img {margin-bottom: 3px; margin-left: 3px; max-width: 200px; max-height: 350px; display: block;}
		#text div.poster p {font: 0.8em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; margin: 0.5em 10px; text-align: left; line-height: 1.3em; color: #000000;}
		#text div.poster h5 {font: 1em bold 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; text-align: center; line-height: 1.3em; color: #000000;}
	#text .flexpost {display: inline;}

	div.poster_lg {width: 565px; margin: 0;}
		div.poster_lg img {border-bottom: 3px solid #ffffff; max-width: 565px; display: block;}

	div.prizes {width: 565px; margin: 0;}
		div.prizes img {border-top: 3px solid #ffffff; max-width: 565px; display: block;}

	#text div.photo {float: right; margin: 1px 14px 14px 14px; display: inline; max-width: 300px; text-align: center; font-size: 0.9em; font-style: italic; font-weight: normal;}
		#text div.photo img, #text div.photo iframe {border: 3px solid #ffffff; max-width: 300px; max-height: 300px;}
		#text div.photo p {font-size: 1em; text-align: center; font-style: italic; color: #000000; margin: 5px; line-height: 1.1em;}
		#text div.photo .caption {font-size: 1em; text-align: center; color: #000000; margin: 5px auto 10px auto; display: block; max-width: 270px; line-height: 1.1em;}
	#text div.left_float {float: left;}

	#text div.contest_main {width: 565px; overflow: hidden;}

		#text div.contest_main div.contest_left {float: left; width: 427px; height: 200px; overflow: hidden;}
			#text div.contest_main div.contest_left p {font-size: 0.9em;}
		#text div.contest_main div.contest_right {float: right; width: 427px; height: 200px; overflow: hidden;}
			#text div.contest_main div.contest_right p {font-size: 0.9em;}

		#text div.contest_main div.poster_left {float: left; margin: 0; padding: 0; overflow: hidden; height: 200px; width: 138px;}
			#text div.contest_main div.poster_left img {border-right: 3px solid #ffffff; display: block;}
		#text div.contest_main div.poster_right {float: right; margin: 0; padding: 0; overflow: hidden; height: 200px; width: 138px;}
			#text div.contest_main div.poster_right img {border-left: 3px solid #ffffff; display: block;}

#leftbar {position: relative; width: 192px; text-align: left; vertical-align: top; float: left; overflow: hidden;}

	#leftbar h1 {font: bold 0.9em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; margin: 0.8em 15px 0.5em 15px; text-align: left; line-height: 1.2em; color: #ffffff;}
	#leftbar h2 {font: 0.8em/1.2em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; margin: 0.8em 15px; text-align: center; color: #ffffff;}
	#leftbar p {font: 0.8em/1.2em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; margin: 0.5em 15px; text-align: left; color: #ffffff;}

	#leftbar ul {font: 0.8em/1.2em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; margin: 0.5em 15px 0 30px; text-align: left; color: #ffffff; padding: 0;}
    	#leftbar ul li {line-height: 1.3em; margin: 0 0 0.5em 0;}

	#leftbar div.image {margin-left: 3px; margin-right: 0; height: 78px; overflow: hidden;}

	#leftbar div.hr {width: 186px; height: 3px; background: #ffffff; margin: 0.7em 0 0 3px; padding: 0; overflow: hidden;}
	#leftbar div.hr3 {width: auto; height: 1px; background: #ffffff; margin: 0.8em 15px 0 15px; padding: 0; overflow: hidden; filter: alpha(opacity=40); -moz-opacity: .40; opacity: .40;}

	#leftbar table {font: 1em arial, helvetica, sans-serif; border-collapse: collapse; align: center; margin: 0.8em 7px -0.5em 15px;}
		#leftbar table th {font: bold 0.8em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; color: #ffffff; padding: 0 8px 7px 0; text-align: left; vertical-align: middle;}
		#leftbar table td {font: 0.8em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; color: #ffffff; padding: 0 8px 7px 0; text-align: left; vertical-align: middle;}

	#leftbar input, #leftbar select {font: 0.9em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; color: #000000; vertical-align: middle;}
	#leftbar input.submit {font: bold 0.7em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; color: #000000; letter-spacing: 0.2em; vertical-align: middle; text-align: center;}

	#leftbar a, #leftbar a:visited, #leftbar a:link {color: #bbbbbb; text-decoration: none; font-weight: bold;}
	#leftbar a:hover {color: #ffffff; text-decoration: underline; font-weight: bold;}
	#leftbar a:active {color: #000000; text-decoration: none; font-weight: bold;}

#rightbar {position: relative; width: 219px; text-align: center; vertical-align: top; float: right; overflow: hidden;}

	#rightbar h1 {font: bold 0.9em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; margin: 0.8em 16px 0.6em 15px; text-align: left; line-height: 1.2em; color: #ffffff;}
	#rightbar p {font: 0.8em/1.2em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; margin: 0.4em 16px 0.4em 15px; text-align: left; color: #ffffff;}

	#rightbar ul {font: 0.8em/1.2em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; margin: 0.4em 16px 0 16px; text-align: left; color: #ffffff; padding: 0;}
    	#rightbar ul li {line-height: 1.3em; margin: 0 0 0.4em 0; list-style-type: none;}

	#rightbar div.image {margin-left: 3px; margin-right: 3px; height: 140px; overflow: hidden; border-bottom: 3px solid #ffffff; border-right: 1px solid #ffffff;}

	#rightbar div.hr {width: 215px; height: 3px; background: #ffffff; margin: 0.7em 1px 0 3px; padding: 0; overflow: hidden;}
	#rightbar div.hr3 {width: 188px; height: 1px; background: #ffffff; margin: 0.8em 16px 1em 15px; padding: 0; overflow: hidden; filter: alpha(opacity=40); -moz-opacity: .40; opacity: .40;}

	#rightbar input, #rightbar select {font: 0.9em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; color: #000000; vertical-align: middle;}
	#rightbar input.submit {font: bold 0.7em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; color: #000000; letter-spacing: 0.2em; vertical-align: middle; text-align: center;}

	#rightbar a, #rightbar a:visited, #rightbar a:link {color: #bbbbbb; text-decoration: none; font-weight: bold; padding-right: 4px;}
	#rightbar a:hover {color: #ffffff; text-decoration: underline; font-weight: bold;}
	#rightbar a:active {color: #ffffff; text-decoration: none; font-weight: bold;}

	#rightbar .ad {text-align: center; margin: 1em 0 0.7em 0;}
	#rightbar .ad2 {text-align: center; width: 160px; margin: 1.3em auto 0.7em auto;}

#footer {width: 976px; margin: 0 auto; padding: 15px 0 10px 0; background: url(images/bknd_footer_new.gif) no-repeat top;}
	#footer p {font: bold 0.8em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; margin: 0.3em 10px; text-align: center; line-height: 1.1em; color: #ffffff;}
	#footer a, #footer a:visited, #footer a:link {color: #dddddd; text-decoration: none; font-weight: bold;}
	#footer a:hover {color: #ffffff; text-decoration: underline; font-weight: bold;}
	#footer a:active {color: #ffffff; text-decoration: none; font-weight: bold;}

.popup {padding: 0; min-width: 0; text-align: center; background: url(images/bknd.gif);}

	.popup img {display: block; margin: 22px auto auto auto;}
	.popup #caption {display: block; height: 20px; margin: 10px auto 0 auto; padding: 0; overflow: hidden;}
		.popup #caption p {font: bold italic 0.9em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; color: #ffffff; line-height: 20px; text-align: center; margin: 0; padding: 0;}

	.popup a, .popup a:visited, .popup a:link {color: #dddddd;}
	.popup a:hover {color: #ffffff;}

#recaptcha {text-align: center; margin: 0 auto; width: 500px; background: #ffffff;}

input, select {font: 1em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; color: #000000; vertical-align: middle;}
textarea {font: 1em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; text-align: left; color: #000000; vertical-align: top;}
input.submit {font: bold 0.9em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; color: #000000; background: #ffffff; vertical-align: middle; text-align: center; letter-spacing: 0.2em; cursor: pointer; padding: 10px 6px 6px 10px; border: 0; border-radius: 10px;}
input.submit:hover {color: #bbbbbb; background: #000000; cursor: pointer;}
input.submit:disabled {color: #bbbbbb; background: #aaaaaa; cursor: arrow;}

#recaptcha_widget_div {margin: auto !important; width: 318px !important;}
#recaptcha_image img {width: auto !important; max-width: none !important;}
#text .g-recaptcha iframe {margin: auto !important;}
#text .g-recaptcha div:first-child {margin: auto;}
	
.fancybox-overlay {
	background: rgba(0, 0, 0, 0.85) !important;
}

.fancybox-title {
	font: bold 0.9em/1.3em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif !important;
	text-align: center;
}


@media (min-width: 581px) and (max-width: 960px) {

	body {min-width: 780px;}

	#container {margin: 10px auto 0 auto; width: 786px;}

	#ad {display: none;}

	#top {width: 780px; height: 164px; border: 3px solid #ffffff; border-radius: 10px 10px 0px 0px; overflow: hidden;}
		#top img {width: 800px; height: 176px; position: absolute; top: 50%; left: 50%; margin-top: -88px; margin-left: -400px}

	#menu {border-left: 3px solid #ffffff; border-right: 3px solid #ffffff; width: 780px; overflow: hidden;}
		#menu .navbar1 {width: 100%; overflow: hidden; background: #444444; border-bottom: 3px solid #ffffff; height: 25px;}
			#menu .navbar1 p {font-size: 0.95em;}
		#menu .navbar2 {width: 100%; overflow: hidden; background: #666666; border-bottom: 3px solid #ffffff; height: 25px;}
			#menu .navbar2 p {font-size: 0.7em;}

	#content_area {width: 100%; background: url(images/bknd_midsize.gif); border-bottom: 3px solid #ffffff; border-radius: 0px 0px 10px 10px; padding-bottom: 7px;}

	#sidebars {width: 212px; float: right; margin-right: 3px; background: #666666;}

	#leftbar {width: 212px;}

	#rightbar {width: 212px;}

		#leftbar div.hr, #rightbar div.hr  {width: 212px; margin-left: 0; margin-right: 0;}

		#leftbar h1, #leftbar h2, #leftbar p, #leftbar ul, #leftbar div.hr3, #rightbar h1, #rightbar p, #rightbar ul, #rightbar div.hr3 {margin-left: 12px; margin-right: 12px;}

		#leftbar table {margin-right: 4px; margin-left: 12px;}

		#leftbar div.image, #rightbar div.image {margin-left: 0; margin-right: 0; height: 140px; overflow: hidden; border-bottom: 3px solid #ffffff;}

		#side_left_contest {display: block !important;}

		#side_search {background: #444444; border-top: 3px solid #ffffff; margin-top: -3px;}

		#side_login {display: none;}

		#side_features {display: none;}

		#side_trailers {display: none;}

		#side_ads {display: none;}

		#side_contest {display: none;}

		#side_sponsored {display: none;}

		#twitter-widget-0 {height: 400px !important;}

	#text {float: left; display: inline; margin-left: 3px; background: #bbbbbb;}

	#footer {width: 786px; background: none; padding-top: 5px;}

}

@media (max-width: 580px) {

	body {width: auto; min-width: 0;}

	#container {margin: 10px 10px 0 10px; width: auto; background: none;}
	
	.hide_text {display: none;}

	#ad {display: none;}

	#top {width: auto; height: 126px; border: 3px solid #ffffff; border-radius: 10px 10px 0px 0px; overflow: hidden;}
		#top img {width: 600px; height: 132px; position: absolute; top: 50%; left: 50%; margin-top: -66px; margin-left: -300px}

	#menu {border-left: 3px solid #ffffff; border-right: 3px solid #ffffff; width: auto; height: auto; min-height: 38px; overflow: hidden;}
		#menu .navbar1 {display: none;}
		#menu .navbar2 {display: none;}
		#menu .navbar_mini {display: block !important; position: absolute; top: 0; left: 0; width: 100%; overflow: hidden; background: #444444; border-bottom: 3px solid #ffffff; height: 35px;}
			#menu .navbar_mini p {font: bold 0.9em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; color: #ffffff; text-transform: uppercase; letter-spacing: -0.05em; line-height: 31px; margin: 4px 0 0 0; padding: 0; text-align: center;}
			#menu .navbar_mini a, .navbar1 a:visited, .navbar1 a:link {color: #ffffff; text-decoration: none;}
			#menu .navbar_mini a:hover {color: #ffffff; text-decoration: none;}
			#menu .navbar_mini a:active {color: #000000; text-decoration: none;}

	#content_area {width: 100%; background: none; border: 0;}

	#sidebars {display: none;}

	#leftbar {display: none;}

	#rightbar {display: none;}

	#text {width: auto; padding-bottom: 7px; border-left: 3px solid #ffffff; border-right: 3px solid #ffffff; border-bottom: 3px solid #ffffff; border-radius: 0px 0px 10px 10px;}

		#text .flexpost {float: none; /* Safari */ -webkit-flex-flow: column nowrap; /* Safari 6.1+ */ display: flex; flex-flow: column nowrap;}

			#text .flexpost .subhead {order: 1;}
			#text .flexpost h2 {order: 2;}
			#text .flexpost h4 {order: 3;}
			#text .flexpost div.poster {order: 4; margin-top: 0.2em; margin-bottom: 0.1em;}
			#text .flexpost p {order: 5;}

		#text div.poster {float: none; margin: 0.8em auto -0.1em auto; background: none; width: 100%; text-align: center;}
			#text div.poster img {margin: 0 auto; border: 3px solid #ffffff; max-width: 250px;}
			#text div.poster p {display: none;}

		#text #title {width: 100%;}
			#text #title img {width: 100%; max-width: 100% !important;}
			
		#text .title {width: 100%;}
			#text .title img {width: 100%; max-width: 100% !important;}

		#text img {max-width: 100%; height: auto !important;}
		
		#text p.max_img img {width: 100%; max-width: 100% !important;}

		#text p, #text table td, #text ul, #text ol {font-size: 1em;}
		#text h1, #text h3 {font-size: 1.1em; margin-top: 1.2em;}
		#text h3 {margin-bottom: -0.2em;}
		#text h3.sub {margin-bottom: 0.5em;}
		
		#text ul, #text ol {margin-top: 0.7em;}
		
		#text div.hr {width: 100%;}
		#text div.hr2 {width: 100%;}
		
		#text iframe {max-width: 96% !important; max-height: 200px; overflow: hidden;}
		#text video {max-width: 96% !important; max-height: 200px; overflow: hidden;}
		#text .fb-comments {margin: 0;}
		#text .fb-comments iframe {max-width: none; max-height: none;}

		#text div.contest_main {width: auto; overflow: hidden;}

			#text div.contest_main div.contest_left {float: none; width: auto; height: auto; overflow: hidden; display: inline;}
			#text div.contest_main div.contest_right {float: none; width: auto; height: auto; overflow: hidden; display: inline;}

			#text div.contest_main div.poster_left {float: right; margin: 0 0 10px 15px; padding: 0; overflow: hidden; height: auto; width: 124px;}
				#text div.contest_main div.poster_left img {border-left: 3px solid #ffffff; border-bottom: 3px solid #ffffff; display: block;}
			#text div.contest_main div.poster_right {float: right; margin: 0 0 10px 15px; padding: 0; overflow: hidden; height: auto; width: 124px;}
				#text div.contest_main div.poster_right img {border-left: 3px solid #ffffff; border-bottom: 3px solid #ffffff; display: block;}

		#text table.front {width: auto; overflow-x: scroll; overflow-y: hidden; position: static; display: block; margin: 0.5em 15px -15px 15px; padding-bottom: 15px;}
			#text table.front td {min-width: auto;}
			#text table.front img {max-width: 80px;}

		#text table.entry {font: 1em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; border-collapse: collapse; margin: 0.7em 7px; padding: 0; width: 100%;}
			#text table.entry {max-width: 97%; width: 97%;}
			#text table.entry th {font: bold 1em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; color: #000000; padding: 5px 7px; text-align: left; vertical-align: top; line-height: 1.3em; display: block; float: left; clear: both; width: 23%;}
			#text table.entry td {font: 1em 'Josefin Sans', 'Trebuchet MS', arial, sans-serif; color: #000000; padding: 5px 7px; text-align: left; vertical-align: top; line-height: 1.3em; display: block; float: right; width: 67%;}
			#text table.entry td.stretch {width: 67%;}
			#text table.entry td.full {width: 97%;}
	
		#text table.photos {margin: 0.3em 7px 0.9em 7px; width: calc(100vw - 62px) !important; max-width: calc(100vw - 62px) !important;}
			#text table.photos th {padding: 6px 10px 2px 10px; width: auto !important; max-width: none !important; line-height: 1em;}
			#text table.photos td.image {width: 100px !important;}
				#text table.photos td.image img {max-width: 100px !important;}
			#text table.photos textarea {width: 100%; height: 46px; line-height: 1.3em; padding: 0;}

			#recaptcha {width: 100% !important;}
				#recaptcha .recaptchatable {border: 0 !important;}
				#recaptcha td.recaptcha_image_cell {width: auto !important;}
					#recaptcha td.recaptcha_image_cell #recaptcha_image {border: 0 !important; width: auto !important; height: auto !important;}
						#recaptcha td.recaptcha_image_cell #recaptcha_image img {width: 100%;}

			#text table.entry #recaptcha th, #text table.entry #recaptcha td {width: auto !important; display: table-cell !important; float: none !important;}

			#text table.entry td input, #text table.entry td select {width: 95% !important;}

			#text table.entry td div.h3 {width: 97% !important;}

			#text table.details {width: auto;}
		    	#text table.details th {width: 55px;}
				#text table.details td {width: 100%; padding-top: 0;}
				
			#text #mobile_contest {display: block; text-align: center; border-top: 3px solid #ffffff; margin-top: 1.4em; margin-bottom: 1em;}
				
			#text #social_icons {display: block; text-align: center; border-top: 3px solid #ffffff; margin-top: 1.1em;}
				#text #social_icons img {margin: 0.9em 10px 10px 10px; border: 0; max-width: 48px; max-height: 48px; display: inline-block;}
				
			#text #mobile_search {display: block; text-align: center; border-top: 3px solid #ffffff; margin-top: 1.4em; margin-bottom: 1em;}
				#text #mobile_search h2 {text-align: center; margin: 1em 14px; font-size: 1em;}
				#text #mobile_search input {width: 98% !important; padding: 1%;}
				#text #mobile_search input.submit {width: auto !important; font-size: 0.9em; padding: 10px 6px 6px 10px;}


	#footer {width: auto; background: none; padding-top: 8px;}
		#footer p {font-size: 0.7em;}

}

@media (max-width: 420px) {

		#text div.photo {float: none; margin: 1em auto !important; display: block; background: none; text-align: center;}
			
}